* {
	padding:0;
	margin:0;		
}
ul,li{
	margin:0px;
	padding:0px;
	list-style:none;
	}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px; background-image: url(webpic/bg.jpg); background-repeat:repeat-x;
	font-size:12px; line-height:24px; font-family: "微软雅黑",Arial, Helvetica, sans-serif; color:#333;
}
a {
	font-family: "微软雅黑",Arial, Helvetica, sans-serif; color:#333;
	
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #333333;
}
a:hover {
	text-decoration: none;
	color: #FF0000;
}
a:active {
	text-decoration: none;
	color: #FF0000;
}
#oneColFixCtr {
	BACKGROUND-POSITION: center top; BACKGROUND-IMAGE: url(webpic/bn2.jpg); BACKGROUND-REPEAT: no-repeat; BACKGROUND-COLOR: #ebebeb; TEXT-ALIGN: center; height:150px;
}
#oneColFixCtr1 {
	BACKGROUND-POSITION: center top; BACKGROUND-IMAGE: url(webpic/banner2.jpg); BACKGROUND-REPEAT: no-repeat; BACKGROUND-COLOR: #eeeeee; TEXT-ALIGN: center; height:300px;
}
#oneColFixCtr2 {
	BACKGROUND-POSITION: center top; BACKGROUND-IMAGE: url(webpic/banner4.jpg); BACKGROUND-REPEAT: no-repeat; TEXT-ALIGN: center; height:500px; margin-top:1px; background-color:#f6f6f6; margin-top:10px;
}
#homeabout {
	BACKGROUND-POSITION: center top; BACKGROUND-IMAGE: url(webpic/banner2.jpg); BACKGROUND-REPEAT: no-repeat; TEXT-ALIGN: center; height:610px; margin-top:10px; background-color:#f6f6f6;
}
#aboutbanner {
	BACKGROUND-POSITION: center top; BACKGROUND-IMAGE: url(webpic/banner3.jpg); BACKGROUND-REPEAT: no-repeat; BACKGROUND-COLOR: #ebebeb; TEXT-ALIGN: center; height:350px; margin-top:1px; margin-bottom:10px;
}
#contactbanner {
	BACKGROUND-POSITION: center top; BACKGROUND-IMAGE: url(webpic/contact.jpg); BACKGROUND-REPEAT: no-repeat; BACKGROUND-COLOR: #ebebeb; TEXT-ALIGN: center; height:300px; margin-top:1px; margin-bottom:10px;
}
.hotline{float:right; background:url(webpic/dh.png) no-repeat; height:70px; background-position:0 50%; padding-left:75px; padding-top:15px; padding-right:10px;margin-top:0px;}
.hotline span{ display:block; font-size:14px;color:#999999; text-align:left;}
.hotline i{ display:block; font-size:30px;color:#ff0000; font-family:Verdana, Geneva, sans-serif;}
.i1{border:1px solid #aec2e8; padding:5px;}
.i2 {background-color:#f8f8f8; border:1px solid #eeeeee;}
.i3{border-bottom:1px solid #aec2e8;}
.i4{Z-INDEX:20;right:0px;VISIBILITY:visible;WIDTH:135px;POSITION:absolute;TOP:60px;HEIGHT:220px;}
.red {font-size:13px; font-weight:bold; color:#FF0000; font-family:Arial, Helvetica, sans-serif;}
.i5{padding:15px; font-size:14px; line-height:26px;}
.i6{background-image:url(webpic/about.jpg); text-indent:30px;}
.i7{color:#1868b1; font-size:18px; line-height:40px; font-weight:bold; font-family:Arial, Helvetica, sans-serif; text-align:center;}
.i8 {padding:15px; text-align:left; line-height:32px; font-size:14px; background-color:#FFFfff;}
.homeleft {float:left; width:240px;}
.homeright {float:right; width:870px;}
.i3left {line-height:66px; float:left; width:500px; font-size:20px; text-align:left; text-indent:20px;}
.i3right {line-height:66px; float:right; width:300px; text-align:right; margin-right:15px; color:#999}

.b6 { text-align:center}
.b6 a { text-align:center; padding:7px 25px 7px 25px; margin:1px; font-size:12px; border:1px solid #fff; color:#FFF;}
.b6 a:hover {text-align:center; padding:7px 25px 7px 25px; margin:1px; color:#ccc; border:1px solid #ccc;}

.b7 { text-align:center}
.b7 a { text-align:center; padding:7px 10px 7px 10px; margin-left:5px; margin-right:5px; font-size:12px; background-color:#eeeeee; border:1px solid #eeeeee;  border-radius:7px;}
.b7 a:hover {text-align:center; padding:7px 9px 7px 9px; margin-left:4px; margin-right:4px; color:#ff0000; background-color:#f5f5f5; border:1px solid #eeeeee;}

.ileft1 {line-height:50px; float:left; width:200px; font-size:18px; text-align:left; text-indent:40px; background-image:url(../webpic/i-91.jpg); background-repeat:no-repeat;}
.iright {line-height:50px; float:right; width:60px; text-align:right; margin-right:15px; color:#999}
.iright a{color:#999999;}

.Whitea{ color:#ccc;}
	.Whitea a,.Whitea a:hover{ color:#ccc;}
.Whiteaa{ color:#EFEFEF;}
	.Whiteaa a,.Whiteaa a:hover{ color:#EFEFEF}
/*----------------------------------------菜单栏样式--------------------------------------------*/
#header
		#header ul {
				height:50px;
				width:1120px;
				margin:auto;
				
				}               /*---------菜单的宽度-----------*/              
				                
		#header #first{
		  width:0px;
		  height:50px;
		
		  }
		#header #last{
		  width:13px;
		  height:45px;}
		  #header #mid{
		  width:1px;
		  height:50px; BACKGROUND-IMAGE: url(webpic/i-5.jpg); BACKGROUND-REPEAT: no-repeat;
		}
		#header ul li {
				 float:left;
				 line-heigth:50px;
				
				 }
				 
				 /*--------------------------菜单列表中默认字的颜色大小等 样式--------------------*/
		#header ul a {
		        text-align:center;
				font-size:13px;
				font-weight:bold;
				width:123px;
				float:left;
				display:block;
				line-height:50px;
				color:#fff; 
				vertical-align:text-bottom;
				}         /*菜单栏目默认字体*/
		#header ul a:hover {
		        color: #fff;
				height:50px;
				width:123px; background:#147ac2;
				}          /*悬浮时候的字体颜色*/
		   #home #header .home a,
		   #about #header .about a,
		   #products #header .products a,
		   #case #header .case a,
		   #culture #header .culture a,
		   	   #culture1 #header .culture1 a,
		   #contact #header .contact a,
		   #honor #header .honor a,
		   #news #header .news a,
		   #job #header .job a,
		   #Service #header .Service a,
		   #Uscustomer #header .Uscustomer a,
		   #Uscustomer1 #header .Uscustomer1 a,
		    #ly #header .ly a,
			#Service1 #header .Service1 a,
		   #order #header .order a {color: #fff; width:123px; background:#147ac2;} /*鼠标点击后选定页面时候的字体颜色*/
		   #header
#wz ul {
				height:46px;
				width:1000px;
				
				}
		#wz #f{
		  width:13px;
		  height:23px;
		  background-image:url(webpic/m-6.jpg)
		  }
		#wz #l{
		  width:13px;
		  height:23px;
		  background-image:url(webpic/m-7.jpg)}
		  #wz #m{
		  width:2px;
		  height:23px;
		  background-image:url(webpic/m-8.jpg)}
		#wz ul li {
				 float:left;
				 font-size:10px;
                 font-family: 'Lucida Grande', Verdana, Helvetica, sans-serif;
	             color: #505050;
				 line-heigth:23px;
				 width:105;
				 height:23px;
				 line-height:23px;
				 text-align:center;
				 background-image:url(webpic/m-8.jpg)
				 }
#leftmenu{width:250px;}
#leftmenu ul li {
background:url(webpic/m-9.jpg) no-repeat ;
width:320px;
height:29px;
}
#leftmenu h4 {
 margin-left:14px;
 background:url(webpic/icon5.gif) no-repeat left center;
 text-indent:20px;
  font-size:12px;
  font-weight:bold;
  line-height:29px;
  color:#eee;
  text-align:left;
   }
#leftmenu h4 span {
    margin-left:40px;
	font-size:10px;
	color:#ccc;
	font-weight:normal;
	font-family: 'Lucida Grande', Verdana, Helvetica, sans-serif;
}

#aboutleftmenu{width:250px;}
#aboutleftmenu ul li {
background:url(webpic/N-in-3.jpg) no-repeat ;
width:250px;
height:29px;
}
#aboutleftmenu h4 {
 margin-left:14px;
 background:url(webpic/icon5.gif) no-repeat left center;
 text-indent:20px;
  font-size:12px;
  font-weight:bold;
  line-height:29px;
  color:#eee;
  text-align:left;
   }
#aboutleftmenu h4 span {
    margin-left:40px;
	font-size:10px;
	color:#ccc;
	font-weight:normal;
	font-family: 'Lucida Grande', Verdana, Helvetica, sans-serif;
}

#right{width:235px;}
#right ul li {
background:url(webpic/m-12.jpg) no-repeat ;
width:235px;
height:29px;
}
#right h4 {
 margin-left:14px;
 background:url(webpic/icon5.gif) no-repeat left center;
 text-indent:20px;
  font-size:12px;
  font-weight:bold;
  line-height:29px;
  color:#eee;
  text-align:left;
   }
#right h4 span {
    margin-left:15px;
	font-size:10px;
	color:#ccc;
	font-weight:normal;
	font-family: 'Lucida Grande', Verdana, Helvetica, sans-serif;
}
#left{width:250px;}
#left ul li {
width:320px;
height:29px;
}
#left h4 {
 margin-left:14px;
 background:url(webpic/icon6.gif) no-repeat left center;
 text-indent:20px;
  font-size:12px;
  font-weight:bold;
  line-height:29px;
  color:#4a4d4a;
  text-align:left;
   }
#left h4 span {
    margin-left:10px;
	font-size:10px;
	color:#ff9900;
	font-weight:bold;
	font-family: 'Lucida Grande', Verdana, Helvetica, sans-serif;
}
.solid-bottom {BORDER-BOTTOM: #dddddd 1px solid}

.sec1  {

background-color:  #F4F4F4;
background-image:url(webpic/M-11.jpg);
cursor:  hand;
color:  #fff;
border-left:  1px  solid  #FFFFFF;
border-top:  1px  solid  #FFFFFF;
border-right:  1px  solid  FFFFFF;
}
.sec2  {
background-image:url(webpic/M-10.jpg);
background-color:  #EAEAEA;
cursor:  hand;
color:  #ffffff;
border-left:  1px  solid  #FFFFFF;
border-top:  1px  solid  #FFFFFF;
border-right:  1px  solid  FFFFFF;
font-weight:  bold;
}
.wz{
font-size:10px;
font-family: 'Lucida Grande', Verdana, Helvetica, sans-serif;
	color: #505050;
}
.wz1{
font-size:10px;
font-family: 'Lucida Grande', Verdana, Helvetica, sans-serif;
	color:#900; font-weight:bold;
} 
#menul1 ul li {width:240px;}
 #menu1 ul a{
 text-indent:40px;
 font-size:13px;
 color:#333;
 background: url(webpic/i-6.jpg) left center no-repeat ;
 text-align:left;
 display:block;
 height:48px;
 line-height:48px;
 width:240px;
 margin-top:0px;
 }
  #menu1 ul a:hover{
   background: url(webpic/i-6a.jpg) left center no-repeat ;
   color:#fff;
   font-weight:bold;
   }
#about1 #menu1 .about1 a ,#about2 #menu1 .about2 a ,#about3 #menu1 .about3 a ,#about4 #menu1 .about4 a ,#product1 #menu1 .product1 a ,#product2 #menu1 .product2 a ,#product3 #menu1 .product3 a ,#product4 #menu1 .product4 a ,#product5 #menu1 .product5 a ,#product6 #menu1 .product6 a ,#product7 #menu1 .product7 a ,#product8 #menu1 .product8 a ,#product9 #menu1 .product9 a ,#produc #menu1 .produc a ,#product11 #menu1 .product11 a ,#product12 #menu1 .product12 a ,#product13 #menu1 .product13 a ,#product14 #menu1 .product14 a ,#product15 #menu1 .product15 a ,#product16 #menu1 .product16 a ,#product17 #menu1 .product17 a ,#product18 #menu1 .product18 a ,#product19 #menu1 .product19 a ,#product20 #menu1 .product20 a ,#product21 #menu1 .product21 a ,#product22 #menu1 .product22 a ,#product23 #menu1 .product23 a ,#product24 #menu1 .product24 a ,#product25 #menu1 .product25 a ,#product26 #menu1 .product26 a ,#product27 #menu1 .product27 a ,#product28 #menu1 .product28 a , #aboutzj #menu1 .aboutzj a {background:  url(webpic/m-16.gif) left center no-repeat ;    color:#ffffff;}
.input {
	font-family:"Tahoma";
	font-size: 12px;
	COLOR: #063401;
	BACKGROUND-COLOR: #ffffff;
	text-decoration: none;
	width: 100%;
	height:20px;
	line-height:16px;
	border:1px solid #D1D9CD;
	padding-left:2px;
	margin:0px;
	background-image: url(webpic/bg_input.gif);
	background-repeat: repeat-x;
	background-position: top;
}
.red2{color:#FF0000;font-weight:bold;font-size:13px;}
form {
				margin: 0;
			}
			textarea {
				display: block;
			}
			
			
.blue #slatenav{position:relative;display:block;height:47px;font-weight:bold; font-family:"微软雅黑";text-transform:uppercase;}
.blue #slatenav ul{margin:0px;padding:0;list-style-type:none;width:auto;}
.blue #slatenav ul li{display:block;float:left;margin:0 0px 0 0;}
.blue #slatenav ul li a{display:block;float:left;color:#f5deb1;text-decoration:none;padding:0px 42px 0 42px;height:30px; margin-top:2px; font-family:"微软雅黑"; font-size:14px;}
.blue #slatenav ul li a:hover,.blue #slatenav ul li a.current{color:#96090f;background:url(img/nav-over.jpg) bottom center no-repeat;  display:block; height:47px;}

.lianj a{ font-family:"微软雅黑"; font-size:12px; color:#747474;}
.lianj a:hover{ font-family:"微软雅黑"; font-size:12px; color:#747474;}


#left a{ font-family:"微软雅黑"; font-size:14px; color:#900; }
#left a:hover{ font-family:"微软雅黑"; font-size:14px; color:#fff;}

/* 分页 */
.dede_pagess{height:25px;line-height:25px;margin:5px 0;clear:both}
.dede_pagess ul{float:none;display:table;}
.dede_pagess ul li{float:left;margin-right:3px}
.dede_pagess ul li a{float:left;padding:0 4px 0 4px;;color:#335daf;font-size:11px; font-family:Verdana, Arial, Helvetica, sans-serif; border:1px solid #335daf; margin-top:3px;}
.dede_pagess ul li a:hover{color:#FFF;padding:0 4px 0 4px;text-decoration:none;border:1px solid #335daf;background-color:#335daf}
.dede_pagess ul li.nohref{color:#999;padding:0 4px 0 4px;border:1px solid #DDD}
.dede_pagess ul li.thisclass{color:#FFF;padding:0 4px 0 4px;border:1px solid #335daf;background-color:#335daf;font-weight:bold; margin-top:3px;}

/* flexslider */
.flexslider{position:relative;height:329px;overflow:hidden;background:url(images/loading.gif) 50% no-repeat;}
.slides{position:relative;z-index:1;}
.slides li{height:329px;}
.flex-control-nav{position:absolute;bottom:10px;z-index:2;width:100%;text-align:center;}
.flex-control-nav li{display:inline-block;width:14px;height:14px;margin:0 5px;*display:inline;zoom:1;}
.flex-control-nav a{display:inline-block;width:14px;height:14px;line-height:40px;overflow:hidden;background:url(images/dot.png) right 0 no-repeat;cursor:pointer;}
.flex-control-nav .flex-active{background-position:0 0;}

.flex-direction-nav{position:absolute;z-index:3;width:100%;top:45%;}
.flex-direction-nav li a{display:block;width:50px;height:50px;overflow:hidden;cursor:pointer;position:absolute;}
.flex-direction-nav li a.flex-prev{left:40px;background:url(images/prev.png) center center no-repeat;}
.flex-direction-nav li a.flex-next{right:40px;background:url(images/next.png) center center no-repeat;}

.m-hd { border-left: 4px solid #1b72ce; font-size: 15px; height: 35px; line-height: 35px; padding-left: 10px; }
.m-bd{ padding:10px 0; }
.f-mt20{ margin-top:20px; }

.sdc-txtlst li { margin: 0 10px 6px; }
.sdc-txtlst li .date{ float:right; color:#999999; margin-right:5px;}
.sdc-txtlst li a { border-left: 4px solid #dddddd; color:#333333; display: block; height: 30px; line-height: 30px; padding: 0 5px 0 10px; overflow: hidden; }
.sdc-txtlst li a:hover { background-color: #1E80DB; border-left: 4px solid #cccccc; color: #fff; }

.mnc-txtlst li{ display:inline; float:left; width:395px; }
.mnc-txtlst li:nth-child(2n){ margin-right:0; }

.bd li{ height:35px; line-height:35px; border-bottom:#ccc dashed 1px; padding-top:5px; text-align:left; text-indent:10px;}
.bd li .date{ float:right; color:#999;}

.clear{
	clear: both;}
.chanpin{ margin:0px auto; width:1100px; height:auto;}
.chanpin img{ border:1px solid #ccc;}
.canpin1{ width:200px; height:190px; float:left; margin-right:19px;}
.canpin2{ width:200px; height:30px; float:left; margin-right:7px;}
.chanp_font{ line-height:30px; padding-top:0px; font-size:12px; text-align:center;}
.chanp_font span{ font-size:18px; color:#ff7800;}

.flexslider{position:relative;height:600px;overflow:hidden;background:url(images/loading.gif) 50% no-repeat; margin-top:1px;}
.slides{position:relative;z-index:1;}
.slides li{height:600px;}
.flex-control-nav{position:absolute;bottom:10px;z-index:2;width:100%;text-align:center;}
.flex-control-nav li{display:inline-block;width:14px;height:14px;margin:0 5px;*display:inline;zoom:1;}
.flex-control-nav a{display:inline-block;width:14px;height:14px;line-height:40px;overflow:hidden;background:url(images/dot.png) right 0 no-repeat;cursor:pointer;}
.flex-control-nav .flex-active{background-position:0 0;}

.flex-direction-nav{position:absolute;z-index:3;width:100%;top:45%;}
.flex-direction-nav li a{display:block;width:50px;height:50px;overflow:hidden;cursor:pointer;position:absolute;}
.flex-direction-nav li a.flex-prev{left:40px;background:url(images/prev.png) center center no-repeat;}
.flex-direction-nav li a.flex-next{right:40px;background:url(images/next.png) center center no-repeat;}

.news_solution { margin-top: 58px; }
.cenNew_list h3 { width: 100%; font-size:2em; color: #000; margin-bottom: 40px; background: url(webpic/new_ico.png) no-repeat left center; padding-left: 57px; text-align: left; line-height:44px; }
.line1 { margin: 0 auto 10px; height: 4px; width: 60px; background: #1d68a8; }

.cenNew_list { width: 50%; float: left; overflow: hidden; }
.cenNew_list dl dd { overflow: hidden; color: #666; margin-bottom:25px; }
.cenNew_list dl dd .date { float: left; width: 83px; height: 83px; border: 1px #ccc solid; margin-right:2%; }
.cenNew_list dl dd .date span { display: block; text-align: center; color: #333; }
.cenNew_list dl dd .date ._day { font-weight: bold; font-size: 26px; line-height: 35px; margin-top: 12px; color:#999; }
.cenNew_list dl dd .date ._month { font-size: 14px; color:#ccc; }
.cenNew_list dl dd .title { font-size: 18px; font-weight: 500; color: #000; margin-bottom: 5px; white-space: nowrap; text-overflow: ellipsis; overflow: hidden; }
.cenNew_list dl dd .p { font-size: 12px; line-height: 22px; height: 44px; overflow: hidden; margin-top: 8px; color:#666; }
.cenNew_list dl dd:hover .date { border-color: #1d68a8; }
.cenNew_list dl dd:hover .date span { color: #1d68a8; }
.cenNew_list dl dd:hover .title { color: #1d68a8; }
.cenNew_list dl dd:hover .p { color: #878787; }

.sy_solution { width: 45%; float: right; }
.sy_solution h3 { width: 100%; background: url(webpic/solution_ico.png) no-repeat left center; padding-left: 57px; text-align: left; font-size: 30px; color: #000; margin-bottom: 25px; line-height:44px; }
.sy_solution dl { overflow: hidden; position: relative; margin-bottom: 15px; }
.sy_solution dl h4 { font-size: 18px; line-height:40px; margin-bottom: 10px; font-weight: normal; color: #00132b; }
.sy_solution dt { margin-right: 1.5em; width: 162px; height: 118px; text-align: center; overflow: hidden; float: left; }
.sy_solution dd { -webkit-box-flex: 1; -webkit-flex: 1; flex: 1; min-width: 0; line-height: 22px; font-size: 14px; color: #666; overflow: hidden; }
.news_solution { margin: 30px auto 0; border-top: #f3f3f3 0px solid; padding-top:20px; }
.wrap { max-width: 1120px; margin: 0 auto; overflow: hidden; }

.news_q_list { max-width: 1200px; margin: 30px auto 10px; overflow: hidden; }
.news_q_list h2 { font-size: 24px; margin-bottom: 40px; }
.news_q_list li { padding-bottom: 25px; width: 48%; float: left; margin: 0 2% 25px 0; overflow: hidden; border-bottom: 1px solid #eaeaea; }
.news_q_list li img { float: right; margin-top: 40px; }
.news_q_list li ._date { float: left; width: 10%; background: #e9e9e9; text-align: center; height: 68px; font-family: arial; color: #182133; }
.news_q_list li ._date span { display: block; }
.news_q_list li ._date ._d1 { font-size: 34px; line-height: 36px; padding-top: 6px; }
.news_q_list li ._nr { float: left; width: 87%; margin-left: 3%; }
.news_q_list li ._title { font-size: 17px; font-weight: normal; color: #000; margin-bottom: 10px; white-space: nowrap; text-overflow: ellipsis; overflow: hidden; }
._time1 { color: #666; margin: 3px 0; background: url(../images/b.jpg) no-repeat left center; padding-left: 20px; }
.news_q_list ._sum { line-height: 24px; height: 48px; overflow: hidden; color: #565656; margin-top: 8px; }
.news_q_list li :hover ._title { color: #182133; }
.news_q_list li :hover ._date { background: #182133; color: #fff; }

.ccsl{ display:block;overflow:hidden; white-space:nowrap;text-overflow:ellipsis; font-family:Verdana, Geneva, sans-serif;}
.main{ width:1200px; margin:0 auto;}
.part6{width:100%;min-width:1200px;overflow:hidden;background:#434343; border-top:10px solid #02A5EC; padding-bottom:30px}
.part6_1{ width:350px; float:left; margin-right:50px; overflow:hidden; padding-top:20px}
.part6_1 p{ color:#D9D9D9; font-size:22px; line-height:66px;}
.part6_1 .sub{ color:#999; font-size:14px; line-height:24px;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:3;-webkit-box-orient: vertical;}
.part6_1 .line{ border-bottom:1px solid #028BCF; height:20px; width:40px}

.part6_2{ width:500px; float:left; padding-top:70px;}
.part6_2 .item{ float:left; width:50%; overflow:hidden; padding-bottom:15px}
.part6_2 .item p{ float:left; padding-left:5px; font-weight:bold; line-height:34px;font-size: 14px;color:#88929B; max-width:210px;}
.part6_2 .item img{ width:34px; height:34px; float:left; display:block}

.part6_3{ float:right; width:140px; overflow:hidden;padding-top: 30px;}
.part6_3 img{ width:140px; height:140px;}
.part6_3 p{ text-align:center; line-height:30px;color:#88929B; font-size:14px}


.footerbox{width:100%; min-width:1200px; overflow:hidden; background:#434343; border-top:1px solid #6B6B6B; text-align:center; padding:15px 0; font-size:12px; line-height:24px;color: #d9d9d9;}

.WhitLink{ color:#4d4d4d;}
.WhitLink a,.WhitLink a:hover{ color:#4d4d4d; margin-left:2px; margin-right:2px;}

.contitbox{  margin:0 auto; }
.contitbox p{ text-align:center;font-weight: bold; font-size:30px; color:#000; height:42px; line-height:42px;background:url(webpic/titbg.jpg) center center;width:520px; margin:0 auto}
.contitbox span{ text-align:center; color:#5A5A5A; text-transform:uppercase;font-size: 12px; line-height:20px}
.contitbox .sub{ text-align:center;color: #5a5a5a; font-size:12px; padding-top:10px}